/***************************************************************************************************/
/***************************************************************************************************/
/* Extra small devices (START SIZE 1)*/
@media (max-width: 308.98px) and (orientation: portrait){
#wr,#ft,#phin{
width:90% !important;
margin-left:.5em !important;
}
.responsive{
font-size:.7em;
}
.ta_r{
    font-size:.7em;
}
#quote_form{
    width:110%;
    font-size:.7em;
}
.sel{
width:70%;
}
#other{
    width:50% !important;
}
#petpeople{
    width:70% !important;
}
.btn-lg{
font-size:.7em !important;
}
.ul_check{
width:50px !important;
font-size:.7em;
}
.alert{
width:70%;
font-size:.7em;
}
#container h3{
font-size:.9em;
}
}
/******************************************************************************************/
/* Extra small devices (START SIZE 2 )*/
@media (min-width:241px) and (max-width:254px){
#wr,#ft,#phin{
width:90% !important;
margin-left:.5em !important;
}
.responsive{
font-size:.7em;
}
.ta_r{
    font-size:.7em;
}
#quote_form{
    width:110%;
    font-size:.7em;
}
.sel{
width:70%;
}
#other{
    width:50% !important;
}
#petpeople{
    width:50% !important;
}
.btn-lg{
font-size:.7em !important;
}
.ul_check{
width:400px !important;
font-size:.7em;
}
.alert{
width:70%;
font-size:.7em;
}
#container h3{
font-size:.9em;
}
}
/******************************************************************************************/
/* Extra small devices (START SIZE 3)*/
@media (min-width:255px) and (max-width:272px){
#wr,#ft,#phin{
width:90% !important;
margin-left:.5em !important;
}
.responsive{
font-size:.7em;
}
.ta_r{
    font-size:.7em;
}
#quote_form{
    width:110%;
    font-size:.7em;
}
.sel{
width:70%;
}
#other{
    width:50% !important;
}
#petpeople{
    width:50% !important;
}
.btn-lg{
font-size:.7em !important;
}
.ul_check{
width:400px !important;
font-size:.7em;
}
.alert{
width:70%;
font-size:.7em;
}
#container h3{
font-size:.9em;
}
}
/******************************************************************************************/
/* Extra small devices (START SIZE 4)*/
@media (min-width:273px) and (max-width:300px){
#wr,#ft,#phin{
width:90% !important;
margin-left:.5em !important;
}
.responsive{
font-size:.8em;
}
.tbl_repeat td{
    padding:3px 7px !important;
}
.ta_r{
    font-size:.7em;
}
#quote_form{
    width:110%;
    font-size:.8em;
}
.sel{
width:70%;
}
#other{
    width:50% !important;
}
#petpeople{
    width:50% !important;
}
.btn-lg{
font-size:.7em !important;
}
.ul_check{
width:400px !important;
font-size:.7em;
}
.alert{
width:70%;
font-size:.7em;
}
#container h3{
font-size:.9em !important;
}
}
/******************************************************************************************/
/* Extra small devices (START SIZE )*/
@media (min-width:301px) and (max-width:309px){
#wr,#ft,#phin{
width:90% !important;
margin-left:.5em !important;
}
.responsive{
font-size:.8em;
}
.tbl_repeat td{
    padding:3px 7px !important;
}
.ta_r{
    font-size:.7em;
}
#quote_form{
    width:110%;
    font-size:.8em;
}
.sel{
width:70%;
}
#other{
    width:85% !important;
}
#petpeople{
    width:85% !important;
}
.btn-lg{
font-size:13px !important;
}
.ul_check{
width:300px !important;
}
.alert{
width:70%;
}
}
/******************************************************************************************/
/* Extra small devices (START SIZE )*/
@media (min-width:310px) and (max-width:339px){
#wr,#ft,#phin{
width:90% !important;
margin-left:.5em !important;
}
.responsive{
font-size:.8em;
}
.tbl_repeat td{
    padding:3px 7px !important;
}
.ta_r{
    font-size:.8em;
}
#quote_form{
    width:110%;
    font-size:.8em;
}
.sel{
width:70%;
}
#other{
    width:85% !important;
}
#petpeople{
    width:85% !important;
}
.btn-lg{
font-size:13px !important;
}
.ul_check{
width:300px !important;
}
.alert{
width:85%;
}
}
/******************************************************************************************/
/* Extra small devices (START SIZE )*/
@media (min-width:340px) and (max-width:370px){
#wr,#ft,#phin{
width:90% !important;
margin-left:.5em !important;
}
.responsive{
font-size:.8em;
}
.tbl_repeat td{
    padding:3px 8px !important;
}
.ta_r{
    font-size:.8em;
}
#quote_form{
    width:110%;
     font-size:.8em;
}
.sel{
width:70%;
}
#other{
    width:60% !important;
}
#petpeople{
    width:83% !important;
}
.btn-lg{
font-size:13px !important;
}
.ul_check{
width:300px !important;
}
.alert{
width:85%;
}
}
/******************************************************************************************/
/* Extra small devices (START SIZE )*/
@media (min-width:371px) and (max-width:413px){
#wr,#ft,#phin{
width:90% !important;
margin-left:.8em !important;
}
.responsive{
font-size:.8em;
}
.tbl_repeat td{
    padding:3px 8px !important;
}
#quote_form{
    width:110%;
     font-size:.8em;
}
.sel{
width:70%;
}
#other{
    width:70% !important;
}
#petpeople{
    width:83% !important;
}
.btn-lg{
font-size:13px !important;
}
.ul_check{
width:300px !important;
}
.alert{
width:83%;
}
}
/******************************************************************************************/
/******************************************************************************************/
/* Extra small devices (START SIZE ) iphone 6/7/8 plus iOS 11*/
@media (min-width: 414px) and (max-width: 454px) {
#wr,#ft,#phin{
width:90% !important;
margin-left:.8em !important;
}
.responsive{
font-size:.9em;
}
.tbl_repeat td{
    padding:3px 8px !important;
}
#quote_form{
    width:110%;
}
.sel{
width:70%;
}
#other{
    width:70% !important;
}
#petpeople{
    width:83% !important;
}
.btn-lg{
font-size:13px !important;
}
.ul_check{
width:300px !important;
}
.alert{
width:83%;
}
}
/******************************************************************************************/
/******************************************************************************************/
/* Extra small devices (SIZE )*/
@media (min-width:455px) and (max-width:500px){
#wr,#ft,#phin{
width:90% !important;
margin-left:1em !important;
}
.responsive{
font-size:.9em;
}
#other{
    width:70% !important;
}
.btn-lg{
font-size:13px !important;
}
.ul_check{
width:300px !important;
}
#petpeople{
    width:84% !important;
}
}
/******************************************************************************************/
/* Extra small devices (SIZE )*/
@media (min-width:501px) and (max-width:555px){
#wr,#ft,#phin{
width:90% !important;
margin-left:1em !important;
}
.responsive{
font-size:.9em;
}
#other{
    width:70% !important;
}
.btn-lg{
font-size:13px !important;
}
.ul_check{
width:300px !important;
}
#petpeople{
    width:84% !important;
}
}
/******************************************************************************************/
/* Medium & Large devices (SIZE ) purple*/
@media (min-width:556px) and (max-width:610px){
#wr,#ft,#phin{
width:92% !important;
margin-left:1em !important;
}
.responsive{
font-size:.9em;
}
#other{
    width:70% !important;
}
.btn-lg{
font-size:13px !important;
}
.ul_check{
width:300px !important;
}
}
/******************************************************************************************/
/* Medium & Large devices (SIZE ) */
@media (min-width:611px) and (max-width:660px){
#wr,#ft,#phin{
width:93% !important;
margin-left:1em !important;
}
.responsive{
font-size:.9em;
}
#other{
    width:70% !important;
}
.btn-lg{
font-size:13px !important;
}
.ul_check{
width:300px !important;
}
}
/******************************************************************************************/
/* Medium & Large devices (SIZE ) orange*/
@media (min-width:661px) and (max-width:740px){
#wr,#ft,#phin{
width:93% !important;
margin-left:1em !important;
}
.responsive{
font-size:.9em;
}
#other{
    width:70% !important;
}
.btn-lg{
font-size:13px !important;
}
.ul_check{
width:500px !important;
}
}
/******************************************************************************************/
/* Medium & Large devices (SIZE )*/
@media (min-width:741px) and (max-width:870px){
#wr,#ft,#phin{
width:96% !important;
margin-left:1em !important;
}
.responsive{
font-size:.9em;
}
#other{
    width:70% !important;
}
.btn-lg{
font-size:13px !important;
}
.ul_check{
width:500px !important;
}
}
/******************************************************************************************/
/* Medium & Large devices (SIZE )*/
@media (min-width:871px) and (max-width:940px){
#wr,#ft,#phin{
width:96% !important;
margin-left:1em !important;
}
.responsive{
font-size:1em;
}
#other{
    width:60% !important;
}
.btn-lg{
font-size:16px !important;
}
.ul_check{
width:700px !important;
}
}
/******************************************************************************************/
/* Medium & Large devices (SIZE )*/
@media (min-width:941px) and (max-width:1000px){
#wr,#ft,#phin{
width:96% !important;
margin-left:1em !important;
}
.responsive{
font-size:1em;
}
#other{
    width:80% !important;
}
.btn-lg{
font-size:16px !important;
}
.ul_check{
width:700px !important;
}
}
/******************************************************************************************/
/* Medium & Large devices (SIZE )*/
@media (min-width:1001px) and (max-width:1100px){
#wr,#ft,#phin{
width:96% !important;
margin-left:1em !important;
}
.responsive{
font-size:1em;
}
#other{
    width:80% !important;
}
.btn-lg{
font-size:16px !important;
}
.ul_check{
width:700px !important;
}
}
/******************************************************************************************/
/* Medium & Large devices (SIZE brownish)*/
@media (min-width:1101px) and (max-width:1200px){
#wr,#ft,#phin{
width:98% !important;
margin-left:1em !important;
}
.responsive{
font-size:1em;
}    
}
/******************************************************************************************/
/* Medium & Large devices (SIZE coral)*/
@media (min-width:1201px) and (max-width:1279px){
.responsive{
font-size:1.1em;
}    
}
/******************************************************************************************/
/* Medium & Large devices (SIZE )*/
@media (min-width:1280px) and (max-width:1370px){
.responsive{
font-size:1.1em;
}    
}
/******************************************************************************************/
/* Medium & Large devices (SIZE )*/
@media (min-width:1371px) and (max-width:1440px){
.responsive{
font-size:1.1em;
}    
}
/******************************************************************************************/
/* Medium & Large devices (SIZE )*/
@media (min-width:1441px) and (max-width:1590px){
.responsive{
font-size:1.1em;
}    
}
/******************************************************************************************/
/* Medium & Large devices (SIZE )*/
@media (min-width:1591px) and (max-width:1700px){
.responsive{
font-size:1.1em;
}    
}
/******************************************************************************************/
/* Medium & Large devices (SIZE )*/
@media (min-width:1701px) and (max-width:2000px){
.responsive{
font-size:1.1em;
}    
}
/******************************************************************************************/
/* Medium & Large devices (SIZE )*/
@media (min-width:2001px) and (max-width:3000px){
.responsive{
font-size:1.1em;
}      
}
/******************************************************************************************/
/* Medium & Large devices (SIZE )*/
@media (min-width:3001px) and (max-width:4000px){
.responsive{
font-size:1.1em;
}     
}
